Jump to content

Crash trying to enter / getting near Nellis Array


llloyd

Recommended Posts

Well, I had to rewind and put aside Ant's Misbehavin' as every time I try to get near or get into or fast travel to the Nellis Array the game chunks, displays weird, then freezes or crashes. Not sure * why *, anyone have a clue? When I fast travel to the Array the building with the solars on it is invisible, the other building is very low rez, the solars are there. But if I walk there from the Hangers it all is all there. One time I managed to get into the Array but the interior was a void, but it some how auto saved inside (Oh! CASM is no longer in my load list, still trying to figure out how to Autosave with Stewies ) , so when I restarted and Continue it was all there just fine, but when I exited, lag then froze with in a few steps. >.< I've never had issues with Nellis as far as I can remember. But so far, I've been playing, and continuing to play, and no other issues, well, except the kids are mostly invisible except their hands and heads, and * only * at The Fort and the one kid in Nellis' museum. Other kids have been just fine. My progress on NV's main quest is stalled, both Yes Man and NCR want me to handle the Boomers, Boomers want me to handle the ants, and I crash trying to handle the ants. >.< But I can continue on with the DLCs , The Inheritance, and NVB.

https://pastebin.com/L1HbuEQv - My mods and their load order.

Link to comment
Share on other sites

20 hours ago, laclongquan said:

REMOVE all someguy's questmod and try if it continue to bug. You are using TTW, avoid someguy, FFS!

Uh, ok, that would have to be NV Bounties I and II and The Inheritance. Though this'll be a first as I've played NVB I, II, and III before without crashing Nellis. >.< But let's see...

 

Link to comment
Share on other sites

Temporarily delete all their folders, or move them out of MO2 mods folder please. I hear that just leaving them unchecked still can affect a session.

----

To manage the autosave feature of nvse stewie, use the Save Manager by LStewie. It will create a save manager section in the Tweaks.

After set it up to your liking, you can remove it, or leave it active. I remove that SM and it still work as I set it.

----

Uncheck all the non-esp replacer mods in your game to see if it help. 

Edited by laclongquan
Link to comment
Share on other sites

I don't use MO2, I use NMM CE, but that's the problem. When I moved it over from E: (the spinning rust 8tb drive I have the majority of the Steam games installed on) to C :  (The 2tb SSD) , NMM * forgot * everything that was installed. When I am done with my current run, and what's installed and not installed , mod load order, etc isn't critical I'll have to wipe the FO:NV folder, and start over from the ground up. Until then I have to uninstall manually but once I do I can reinstall and it'll remember and uninstall -> from all profile will work properly. >.< But, ok, I'll load up the associated mod archives and delete files manually to remove those mods completely. It's just odd that I've played though NVB series as a whole at least a half a dozen times without issues from it. >.< Though that being said, the game is bugging out on me this time around. I get idolized by the Great Khans after Colonel Moore told me to deal with them and I convinced Papa Khan to ditch the Legion, yet the only option I had with her was I wiped them out. O.o Later I did the same for the Brotherhood and it got stuck on the quest objective to deal with them, like, uhh, game, I'm Idolized by them, did every quest * including * joining them, what do you mean? O.o So I dunno, maybe a complete reinstall might be in order but, oy. Oh! BTW, this is TTW 2.9.4 , no plans on updating * just * yet, but Someguy and his mods should work better on it, if it was 3.3 I'd understand * better * that Someguy series is the culprit. This is one of the reasons I've stuck to 2.9.4 was for mod compatibility until certain mods that I consider essential ( Like Willow, as an example) will continue to work until they are either verified to work with 3.xx, have a patch, or a rewrite (Like the NVB series is getting now, with NVB I LE being the first, still got II and III to go, and if blessed by RoyBatty, The Inheritance and Russel to follow. )

Link to comment
Share on other sites

Man, you really should mention that upfront.

2.94 is the story of last age, you know? So is NMMM. Most of the mods working in 294 no longer work in 3.2-3.3 ALL the nvse pluggins get a major rewrite because nvse get "optimized" and rewrite, so stewie get it, then other pluggins get it.

either upgrade to 3.2 or 3.3 and we can provide helps. But 2.94 is the story of yesteryear~ Gone~ If you say it upfront we would stop provide ineffective helps, as the systems are simply different, and we dont play 2.94 for at least 5 years.

---

Also I know a lot of someguy fans cherish those mods dearly, but they STILL dont work well in 3.3. If you want to play someguy content, dont do it in TTW.

Edited by laclongquan
Link to comment
Share on other sites

  • 2 weeks later...
On 2/25/2024 at 8:11 PM, laclongquan said:

Man, you really should mention that upfront.

2.94 is the story of last age, you know? So is NMMM. Most of the mods working in 294 no longer work in 3.2-3.3 ALL the nvse pluggins get a major rewrite because nvse get "optimized" and rewrite, so stewie get it, then other pluggins get it.

either upgrade to 3.2 or 3.3 and we can provide helps. But 2.94 is the story of yesteryear~ Gone~ If you say it upfront we would stop provide ineffective helps, as the systems are simply different, and we dont play 2.94 for at least 5 years.

---

Also I know a lot of someguy fans cherish those mods dearly, but they STILL dont work well in 3.3. If you want to play someguy content, dont do it in TTW.

Right, that's why I don't play 3.3, not until the mods I use get updated or patched. Willow got patched, NV Bounties is in the middle of a rewrite by a TTW legend Roy Batty himself, no idea about The Inheritance or Russel. WMX I hear rumors of a rewrite but I've not looked. And about 70 to 80 other mods I've not listed here. So I am patiently waiting until this happens and will continue to use 2.9.4  until this happens. If it never happens, oh well, I'll still be running 2.9.4, I have it and all the TTW specific mods stored away safely.

Link to comment
Share on other sites

Words~

If you dont want 3.3 with full patch, at least do 3.2.2. That one is fully operational, considering 3.3 introduce a full item rebalance scheme as a new version~ 

All 2.94 mods, especially quest and locations, are not working for 3.2 and 3.3. And there's lot of new conversion mods, ranging from Point Lookout Reborn to Depth Below, Pitt Expansion, Anchorage Gameplay Expansion etc... that just built for either of them. So there's no benefit at all, at all, for staying with that old version. By my count, mods that work backward compatible with 294 should barely half that of all the TTW mods.

Edited by laclongquan
Link to comment
Share on other sites

  • Recently Browsing   0 members

    • No registered users viewing this page.
×
×
  • Create New...